* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qdl_861__aygnn:after { display: table; content: ''; clear: both; }

.kh-60_ygpwb { clear: both; }

.i-621_tofba { width: 1000px; margin: 0 auto; }


.aafu_263-bn
{
	display: block;
}

.aafu_263-bn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.i-621_tofba
{
	margin-top: 70px;
}

.f-130_iphjl 
{
	display: table;
	position: relative;
}



.teij_930-njucq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.teij_930-njucq > a
{
	display: block;
	float: left;
}

.teij_930-njucq > a.ha_604__afobj
{
	margin-right: 10px;
}

.teij_930-njucq > a.cghg-99_hug
{
	margin-right: 10px;
}


.teij_930-njucq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.teij_930-njucq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.teij_930-njucq > a.ha_604__afobj > div > span
{
	background-image: url(../images/FB.png);
}

.teij_930-njucq > a.cghg-99_hug > div > span
{
	background-image: url(../images/X.png);
}

.teij_930-njucq > span.xgbjy-678_i
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jujoe_629-i 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rvehg-521_idfog { background-color: #171717; }

.rvehg-521_idfog .e_267-eg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rvehg-521_idfog .mbd_212__ceq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rvehg-521_idfog .mbd_212__ceq > .d-93_ddia
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mbd_212__ceq .jdc_369__wyus
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.czgo_185__uxdj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.czgo_185__uxdj > .khpj_550-b 
{
	float: right;
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh.active > .n_898__ab
{
	visibility: visible;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li
{
	display: block;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li:last-child > a
{
	padding-bottom: 10px
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .hviip_152-tco
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .hviip_152-tco > .o_931-a
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a:hover > .hviip_152-tco > .o_931-a
{
	 
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .hviip_152-tco > .o_931-a > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .bwek_799-nfuf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a:hover > .bwek_799-nfuf
{
	text-decoration: underline;
}




.khpj_550-b > .fc-55_meh > .mgsd-507_dxzsj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.khpj_550-b > .fc-55_meh.active > .mgsd-507_dxzsj
{
	background: #f5f5f5;
}


.khpj_550-b > .fc-55_meh > .mgsd-507_dxzsj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.czgo_185__uxdj .b_377__mfunm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.czgo_185__uxdj .b_377__mfunm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.czgo_185__uxdj .fc-55_meh.active .b_377__mfunm > span
{
	color: #171717;
}



.czgo_185__uxdj .e_683-z
{
	height: 24px;
	width: 34px;
}

.czgo_185__uxdj .e_683-z > .damtc-629_dg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.czgo_185__uxdj .fc-55_meh.active .e_683-z > .damtc-629_dg
{
	border:1px solid #171717;
}

.czgo_185__uxdj .e_683-z > .damtc-629_dg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gesu-344_aw 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gesu-344_aw > .ibqiu_485__ld
{
	display: table;
	margin-top: 70px;
}



.gesu-344_aw > .ibqiu_485__ld > *
{
	display: table-cell;
	vertical-align: middle;
}

.gesu-344_aw > .ibqiu_485__ld > .fj_31-cecpm
{
	width: 440px;
	max-width: 440px;
}

.gesu-344_aw > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gesu-344_aw > h1 .vd_57-ivudc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gesu-344_aw > .yeo_516__awkb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fj_31-cecpm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.fj_31-cecpm > .dlfmv_928-ifna
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dlfmv_928-ifna.djcyo-872_qwsqg
{
	margin-right: 100px;
}


.dlfmv_928-ifna > h3.e-71_ubyk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dlfmv_928-ifna.djcyo-872_qwsqg > h3.e-71_ubyk
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fj_31-cecpm > .dlfmv_928-ifna .fh_503__pk
{
	
}


.dlfmv_928-ifna .lyfnh-833_rrlzg
{
	display: none;
}


.dlfmv_928-ifna .fh_503__pk.wq_187__yeo
{
	margin-top: 20px;
}

.dlfmv_928-ifna .fh_503__pk .fk-597_qau {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dlfmv_928-ifna.djcyo-872_qwsqg .fh_503__pk .fk-597_qau
{
	font-size: 16px;
	font-weight: normal;
}



.dlfmv_928-ifna .fh_503__pk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dlfmv_928-ifna.djcyo-872_qwsqg .fh_503__pk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dlfmv_928-ifna .fh_503__pk .mk-382_zbtfy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dlfmv_928-ifna.djcyo-872_qwsqg .fh_503__pk .mk-382_zbtfy
{
	max-width: 384px;
	font-size:16px;
}

.dlfmv_928-ifna .qm-371_z {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dlfmv_928-ifna.djcyo-872_qwsqg .qm-371_z 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.k_960__xutop
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.k_960__xutop > .bbf_234-yo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.k_960__xutop > .bbf_234-yo.nwadn_833-n
{
	right: -10px;
	top:-10px;
}

.k_960__xutop > .bbf_234-yo.xscgm_133-g
{
	top:0px;
	right: -20px;
}

.k_960__xutop > .bbf_234-yo > .jdf_70__aiq
{
	display: table-cell;
	vertical-align: middle;
}


.k_960__xutop > .bbf_234-yo .sl_52-s
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.k_960__xutop > .bbf_234-yo .aac-570_jex
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wzifw_300-bw > .k_960__xutop > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gesu-344_aw > .ibqiu_485__ld > .rv-405_m
{
	width: 280px;
}


.rv-405_m > .tjaps_316__b
{
    font-size: 16px;
    line-height: 180%;
}


.rv-405_m > .tjaps_316__b > b, .rv-405_m > .tjaps_316__b > h2, .rv-405_m > .tjaps_316__b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.rv-405_m > .tjaps_316__b > ol
{
	padding-left: 20px;
}


main
{
	
}


.pwx_823-sxhj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ihhzi_646-tcr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ihhzi_646-tcr > li
{
	display: inline-block;
}

.ihhzi_646-tcr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ihhzi_646-tcr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ihhzi_646-tcr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ihhzi_646-tcr > li.active > a
{
	color: #545454;
}




.aqgxh_546__vw 
{ 
	margin-bottom: 50px; 

}



.aqgxh_546__vw > .zc_279-fqaht
{
	 padding: 30px;
	overflow: hidden;
}


.aqgxh_546__vw > .zc_279-fqaht:after { display: table; content: ''; clear: both; }




.aqgxh_546__vw h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aqgxh_546__vw h1 .vd_57-ivudc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aqgxh_546__vw h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aqgxh_546__vw h2:first-child
{
	padding-top: 0px;
}

.aqgxh_546__vw .zc_279-fqaht > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aqgxh_546__vw .zc_279-fqaht > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aqgxh_546__vw h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.aqgxh_546__vw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aqgxh_546__vw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aqgxh_546__vw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zc_279-fqaht ul { margin-top: 12px; }


.zc_279-fqaht ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zc_279-fqaht ul.clear > li, .zc_279-fqaht ol.clear > li 
{
	clear: both;
}

.zc_279-fqaht ul.clear > li:after, .zc_279-fqaht ol.clear > li:after { display: block; content: ''; clear: both; }


.zc_279-fqaht ul.wf_186__n
{
	margin-top: 0px !important;
}

.zc_279-fqaht ul.wf_186__n > li 
{
	margin-left: 0px !important;
}

.zc_279-fqaht ol { margin-left: 20px; margin-top: 12px; }

.zc_279-fqaht ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zc_279-fqaht ul.list-recomend
{
	
}

.zc_279-fqaht ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zc_279-fqaht ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zc_279-fqaht ul.list-recomend > li .dscr_img .date, .zc_279-fqaht ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zc_279-fqaht ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zc_279-fqaht .mhj-706_td > .vejj_66__dd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zc_279-fqaht .mhj-706_td > .g_650-rmrfc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.aqgxh_546__vw > .zc_279-fqaht.pwx_823-sxhj.lfo-503_aia 
{
	margin-bottom: 50px;
}


.aqgxh_546__vw > .zc_279-fqaht.pwx_823-sxhj.lfo-503_aia h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.lfo-503_aia table.ba_276__cdi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lfo-503_aia table.ba_276__cdi tfoot td b
{
	text-align: center;
}


.lfo-503_aia table.ba_276__cdi td
{
	width: 50%;
}


.aqgxh_546__vw table { border-collapse: separate; border-spacing: 3px; }

.aqgxh_546__vw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aqgxh_546__vw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ba_276__cdi
{
	width: 100%;
}

table.ba_276__cdi td
{
	padding: 0;
}

table.ba_276__cdi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ba_276__cdi a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.lg_421__ldmh
{
	width: 100%;
}


table.lg_421__ldmh th
{
	text-align: left;
	font-weight: bold;
}

table.lg_421__ldmh th.fabh_749__hxq
{
	max-width: 200px;
}
table.lg_421__ldmh th.weztv-280_hrfv
{
	max-width: 100px;
}
table.lg_421__ldmh th.kyi-989_ogoce
{
	
}

table.lg_421__ldmh td
{
	padding: 5px 10px;
}

table.lg_421__ldmh tr.ifyb-972_jber td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.lg_421__ldmh tr.ifyb-972_jber td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.lg_421__ldmh tr.ifyb-972_jber td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.lg_421__ldmh tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.lg_421__ldmh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bbx-290_dar.ac_299-jc
{ 
	margin-bottom: 50px; 

}


.bbx-290_dar.ac_299-jc h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jgd-510_ak
{
	padding: 30px;
}


.bbx-290_dar ul
{
	display: block;
}

.bbx-290_dar ul.wf_186__n > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bbx-290_dar ul.wf_186__n > li:after
{ display: table; content: ''; clear: both; }



.bbx-290_dar ul.wf_186__n > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bbx-290_dar ul.wf_186__n > li:not(:last-child)
{
	padding-top: 30px;
}


.bbx-290_dar ul.wf_186__n > li:last-child, .bbx-290_dar.b_871__y .zc_279-fqaht ul > li:last-child
{
	margin-bottom: 0px;
}


.bbx-290_dar ul.wf_186__n > li .hfphv_918__ich
{
	margin-bottom: 12px;
}

.bbx-290_dar ul.wf_186__n > li .hfphv_918__ich > i
{
	font-size: 18px;
	font-style: italic;
}

.bbx-290_dar ul.wf_186__n > li .segke_112__igbg
{
	float: left;
}


.bbx-290_dar ul.wf_186__n > li .segke_112__igbg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bbx-290_dar ul.wf_186__n > li .iv_613-ye
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bbx-290_dar ul.wf_186__n > li .item_rev
{
	display: none;
}

.bbx-290_dar .uhj_760__mr
{
	margin-top: 20px;
	text-align: center;
}



.bbx-290_dar .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cj-944_gn.ac_299-jc
{ 
	margin-bottom: 50px; 

}

.cj-944_gn.ac_299-jc h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cj-944_gn.ac_299-jc ul
{
	display: table;
	width: 100%;
}

.cj-944_gn.ac_299-jc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cj-944_gn.b_871__y .zc_279-fqaht ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cj-944_gn ul > li:last-child, .cj-944_gn.b_871__y .zc_279-fqaht ul > li:last-child
{
	margin-bottom: 0px;
}


.cj-944_gn ul > li .j_129__vp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.cj-944_gn ul > li .dnf_912__skx
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.cj-944_gn ul > li .dnf_912__skx > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cj-944_gn ul > li .b-670_it
{
	margin-bottom: 12px;
}

.cj-944_gn ul > li .fqe_289__jp
{
	color: #777777;
}



.cj-944_gn .cbfe_352-rwecp
{
	margin-top: 20px;
	text-align: center;
}




.ro_71-jn 
{ 
	margin-bottom: 50px;
}

.ro_71-jn .y-239_kdcez:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ro_71-jn .y-239_kdcez 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ro_71-jn .y-239_kdcez img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ro_71-jn .dedba_492-rv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cc_991-itzcf
{
	display: block;
	line-height: 130%;

}

.cc_991-itzcf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cc_991-itzcf > div > dt
{
	display:inline-block;
}

.cc_991-itzcf > div > dd
{
	display:inline;
}

.ro_71-jn .lv_461__atey
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ro_71-jn h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lo-444_x {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lo-444_x > .xx-174_yfaad
{
	display: table;
	width: 100%;
}


.lo-444_x > .xx-174_yfaad > *
{
	display: table-cell;
	vertical-align: top;
}


.lo-444_x .k_960__xutop > img
{
	max-width: 400px;
}



.fc-224_i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wv-294_dtg
{
	display: block;
	margin-right: 40px;
}


.wv-294_dtg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wv-294_dtg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wv-294_dtg li a:hover
{
	text-decoration: underline;
}

.ib-442_ugld { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ib-442_ugld .smste_789__mfur
{
	display: block;
	text-decoration: none;
}

.ib-442_ugld .smste_789__mfur .vd_57-ivudc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ib-442_ugld h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ib-442_ugld .tv-945_yybc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.tv-945_yybc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tv-945_yybc a:hover
{
	text-decoration: underline;
}



.ib-442_ugld .nh_842__tp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.ib-442_ugld .bsyxw_659-haenn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mmbih_518-hhsje
{
	padding: 30px;
    overflow: hidden;
}


.mmbih_518-hhsje > .ecb_103__dlprd
{
	float: right;
	width: 50%;
}

.mmbih_518-hhsje > .ecb_103__dlprd > .f-27_dc
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mmbih_518-hhsje > .ecb_103__dlprd > .f-27_dc > .cc_991-itzcf
{
	margin-top: 20px;
}

.mmbih_518-hhsje > .ee_373-hpm
{
	float: left;
	width: 50%;
}

.mmbih_518-hhsje > .ee_373-hpm form
{
	display: block;
	width: 100%;
}

.mmbih_518-hhsje > .ee_373-hpm .t-672_tix
{
	margin-top: 20px;
}

.mmbih_518-hhsje > .ee_373-hpm .nb_803-hhot
{
	display: none;
}


.mmbih_518-hhsje > .ee_373-hpm .t-672_tix label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mmbih_518-hhsje > .ee_373-hpm .t-672_tix input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mmbih_518-hhsje > .ee_373-hpm .t-672_tix textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mmbih_518-hhsje > .ee_373-hpm .t-672_tix .d-176_bqa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mmbih_518-hhsje > .ee_373-hpm .fiuvi_870-xgauh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.i-621_tofba { width: 100%; }
	
.rvehg-521_idfog { text-align: center; }
	
	
	
	
.rvehg-521_idfog .mbd_212__ceq
	{
		
		
	}

	
	

	
	
	
	.teij_930-njucq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.teij_930-njucq > a
{
	
}

	
.teij_930-njucq > a.cghg-99_hug
{
	margin-right: 0px;
}
	
.teij_930-njucq > a > div
{
    width: 24px;
	height: 24px;
}

.teij_930-njucq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.teij_930-njucq > a.ha_604__afobj > div > span
{
	
}

.teij_930-njucq > a.cghg-99_hug > div > span
{
	
}


.teij_930-njucq > span.xgbjy-678_i
{
	display: none;
}
	

	
	
	.jujoe_629-i
	{
		width: auto;
	}
	
	
	.czgo_185__uxdj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.czgo_185__uxdj > .khpj_550-b > .fc-55_meh:not(.active)
	{
		position: relative;
	}
	
	
		.czgo_185__uxdj > .khpj_550-b > .fc-55_meh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.khpj_550-b > .fc-55_meh > .mgsd-507_dxzsj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab
	{
		
		display: none;
	}
	


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh.active > .n_898__ab
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul
{
	display: block;
	max-height:300px;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li
{
	
}
	
	
.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li:after 
{ display: table; content: ''; clear: both; }	

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li:last-child > a
{
	padding-bottom: 10px
}


.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .bwek_799-nfuf
{
	font-size: 14px;	
}
	
	
	
.khpj_550-b > .fc-55_meh > .mgsd-507_dxzsj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.khpj_550-b > .fc-55_meh.active > .mgsd-507_dxzsj > *
{
	font-size: 16px;
}	
		
.khpj_550-b > .fc-55_meh:not(.active) > .mgsd-507_dxzsj > .b_377__mfunm
{
	display: none;
}
	
	
	
.czgo_185__uxdj .e_683-z
{
	width: 24px;
}

.czgo_185__uxdj .e_683-z > .damtc-629_dg
{
	width: 24px;
	height: 24px;
}
	
	
.czgo_185__uxdj .fc-55_meh:not(.active) .e_683-z > .damtc-629_dg
{
	margin-left: 0px;
}

.czgo_185__uxdj .fc-55_meh.active .e_683-z > .damtc-629_dg
{
	border:1px solid #171717;
}

.czgo_185__uxdj .e_683-z > .damtc-629_dg > img
{
	height: 24px;
}
	

.rvehg-521_idfog .mbd_212__ceq > .d-93_ddia
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mbd_212__ceq .jdc_369__wyus
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.czgo_185__uxdj.nwadn_833-n
	{
		float: none;
	}
	
.czgo_185__uxdj.nwadn_833-n > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.czgo_185__uxdj .hfphv_918__ich
	{
		line-height: 18px;
	}
	
	.czgo_185__uxdj .e_683-z > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.czgo_185__uxdj .e_683-z > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gesu-344_aw {
    padding: 30px 20px;
	}
	
	.gesu-344_aw > .ibqiu_485__ld
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gesu-344_aw > .ibqiu_485__ld > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gesu-344_aw > .ibqiu_485__ld > .wzifw_300-bw
	{
		padding-top: 10px
	}
	
	.gesu-344_aw > .ibqiu_485__ld > .fj_31-cecpm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fj_31-cecpm > .dlfmv_928-ifna
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wzifw_300-bw > .k_960__xutop > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gesu-344_aw > .ibqiu_485__ld > .rv-405_m
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.i-621_tofba
	{
		margin-top: 30px;
	}
		
	.aqgxh_546__vw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aqgxh_546__vw h2 { padding-bottom:20px; }
	.aqgxh_546__vw > .zc_279-fqaht
	{
		padding: 20px;
	}

	.aqgxh_546__vw p + h2 { }
	.aqgxh_546__vw ul { }
	.aqgxh_546__vw li { }
	.aqgxh_546__vw table { width: 100% !important; }
	
	.aqgxh_546__vw img { max-width: 100% !important; }
	

	.bbx-290_dar.ac_299-jc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bbx-290_dar.ac_299-jc h2
	{
		padding-bottom: 20px;
	}
	
	.bbx-290_dar.ac_299-jc ul
	{
		display: block;
	}
	
	.bbx-290_dar.ac_299-jc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bbx-290_dar.ac_299-jc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bbx-290_dar ul.wf_186__n > li > .segke_112__igbg
	{
		float: none !important;
	}
	
	.bbx-290_dar ul.wf_186__n > li > .iv_613-ye
	{
		padding: 0px;
	}
	
	
		.cj-944_gn.ac_299-jc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cj-944_gn.ac_299-jc h2
	{
		padding-bottom: 20px;
	}
	
	.cj-944_gn.ac_299-jc ul
	{
		display: block;
	}
	
	.cj-944_gn.ac_299-jc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cj-944_gn.ac_299-jc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cj-944_gn.ac_299-jc ul > li .iv_613-ye
	{
		padding: 0px;
	}
	
	.jgd-510_ak
	{
		    padding: 20px;
	}
	
	
	.ro_71-jn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ro_71-jn h2
	{
		padding-bottom: 20px;
		
	}
	
	.ro_71-jn .y-239_kdcez
	{
		padding: 20px;
	}
	
	.ro_71-jn .y-239_kdcez img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ro_71-jn .lv_461__atey
	{
		padding-left: 0px;
	}
	
	
	
	
	.lo-444_x
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lo-444_x > .xx-174_yfaad
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xx-174_yfaad > .og_917-afv
	{
		display: block;
	}
	
	.xx-174_yfaad > .ehhm_55-nfwf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xx-174_yfaad > .ehhm_55-nfwf > .k_960__xutop
	{
		
	}
	
	
	.dlfmv_928-ifna.djcyo-872_qwsqg
	{
		margin-right: 0;
	}
	
	
	.dlfmv_928-ifna.djcyo-872_qwsqg .fh_503__pk > input
	{
		max-width: none;
	}
	
	.dlfmv_928-ifna.djcyo-872_qwsqg .qm-371_z
	{
		max-width: none;
	}
	
	
	.k_960__xutop > .bbf_234-yo.xscgm_133-g
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ib-442_ugld
	{
		text-align: center;
	}
	
	.wv-294_dtg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wv-294_dtg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wv-294_dtg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ihhzi_646-tcr
	{
		margin-left: 20px !important;
		
	}
	
	.ihhzi_646-tcr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aqgxh_546__vw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ba_276__cdi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aqgxh_546__vw > .zc_279-fqaht.i-61_ho
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zc_279-fqaht ul.list-recomend > li
{
	display: block;
}
	
.mmbih_518-hhsje > .ee_373-hpm
{
	width: 100%;
	float: none;
}
	
.mmbih_518-hhsje > .ecb_103__dlprd
{
	width: 100%;
	float: none;
}

.mmbih_518-hhsje > .ecb_103__dlprd > .f-27_dc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.da_505-d, .hcep_33-m, .rylpt-829_eps
{
	
}

body.hcep_33-m .i-621_tofba
{
	width: 800px;
}

body.hcep_33-m section.i-621_tofba
{
	margin-top: 50px;
}

body.hcep_33-m .teij_930-njucq > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hcep_33-m .teij_930-njucq > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hcep_33-m .rvehg-521_idfog .e_267-eg 
{
	margin: 0;
	margin-left: 20px;
}

body.hcep_33-m .rvehg-521_idfog .mbd_212__ceq
{
	padding: 10px 0 10px 0px; 
}

body.hcep_33-m .mbd_212__ceq .jdc_369__wyus
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hcep_33-m .mbd_212__ceq > .d-93_ddia
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hcep_33-m .czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .hviip_152-tco > .o_931-a
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hcep_33-m .czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .hviip_152-tco > .o_931-a > img
{
	height: 22px;
}

body.hcep_33-m .czgo_185__uxdj .e_683-z > .damtc-629_dg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hcep_33-m .fc-55_meh.active .e_683-z > .damtc-629_dg
{
	border: none;
}

body.hcep_33-m .czgo_185__uxdj .e_683-z > .damtc-629_dg > img
{
	height: 24px;
}

body.hcep_33-m .gesu-344_aw 
{
	padding:50px 0px;
}

body.hcep_33-m .dlfmv_928-ifna > h4.e-71_ubyk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hcep_33-m .dlfmv_928-ifna .qm-371_z
{
	border-radius: 0px;
}

body.hcep_33-m .k_960__xutop > .bbf_234-yo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hcep_33-m .k_960__xutop > .bbf_234-yo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hcep_33-m .k_960__xutop > .bbf_234-yo .sl_52-s
{
	top: -20px;
}


body.hcep_33-m .k_960__xutop > .bbf_234-yo .aac-570_jex
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hcep_33-m .rv-405_m
{
	background-color: #FFFFFF;
}


body.hcep_33-m .rv-405_m > .tjaps_316__b
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.hcep_33-m .rv-405_m > .tjaps_316__b > div
{
	padding: 0px 30px;
}


body.hcep_33-m .rv-405_m > .tjaps_316__b b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hcep_33-m .rv-405_m > .tjaps_316__b h2, body.hcep_33-m .rv-405_m > .tjaps_316__b h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.hcep_33-m .cj-944_gn.ac_299-jc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hcep_33-m .wv-294_dtg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hcep_33-m .wv-294_dtg ul
{
	display: table;
    margin: 0 auto;
}
body.hcep_33-m .wv-294_dtg ul li
{
	line-height: 38px;
}

body.hcep_33-m .wv-294_dtg ul li:first-child
{
	margin-left: 0px;
}

body.hcep_33-m .wv-294_dtg ul li:last-child
{
	margin-right: 0px;
}

body.hcep_33-m .ib-442_ugld
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hcep_33-m .ib-442_ugld .tv-945_yybc
{
	color: #777777; 
}


body.hcep_33-m .imgblock
{
	max-width: 740px;
}


body.hcep_33-m .ecb_103__dlprd .imgblock
{
	max-width: 740px;
}

body.hcep_33-m .cj-944_gn ul > li .dnf_912__skx > img
{
	max-width: 224px;
}


body.hcep_33-m .lo-444_x .k_960__xutop > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hcep_33-m .i-621_tofba
{
	width: 100%; 
}

	body.hcep_33-m .gesu-344_aw {
    padding: 30px 12px;
	}

	body.hcep_33-m .rv-405_m > .tjaps_316__b
	{
		padding: 30px 0px;
	}

	body.hcep_33-m section.i-621_tofba
	{
		margin-top: 30px;
	}


	body.hcep_33-m .aqgxh_546__vw > .zc_279-fqaht
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcep_33-m .bbx-290_dar.ac_299-jc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hcep_33-m .cj-944_gn.ac_299-jc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcep_33-m .ro_71-jn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcep_33-m .lo-444_x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcep_33-m .xx-174_yfaad > .ehhm_55-nfwf
	{
		margin-top: 50px;
	}

body.hcep_33-m .czgo_185__uxdj .e_683-z > .damtc-629_dg
{
	width: 28px;
	height: 28px;
}

body.hcep_33-m .czgo_185__uxdj .e_683-z > .damtc-629_dg > img
{
	height: 28px;
}
	
	
body.hcep_33-m .czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .hviip_152-tco > .o_931-a
{
	width: 24px;
    height: 24px;
}


body.hcep_33-m .czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a > .hviip_152-tco > .o_931-a > img
{
	height: 24px;
}

	
body.hcep_33-m .khpj_550-b > .fc-55_meh > .mgsd-507_dxzsj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hcep_33-m .czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hcep_33-m .czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hcep_33-m .czgo_185__uxdj > .khpj_550-b > .fc-55_meh > .n_898__ab > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hcep_33-m .wv-294_dtg ul li
{
	line-height: 20px;
}
	
body.hcep_33-m .ib-442_ugld
{
	margin-top: 30px;
}

	
body.hcep_33-m .cj-944_gn.ac_299-jc ul > li
{
	padding: 0px;
}

	
}

